body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:left;} .wafxText  a{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText  a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText p.waStyle-6cb7796b-1232-4969-8f0a-3837ac9ca16f,.wafxText h1.waStyle-6cb7796b-1232-4969-8f0a-3837ac9ca16f,.wafxText h2.waStyle-6cb7796b-1232-4969-8f0a-3837ac9ca16f,.wafxText h3.waStyle-6cb7796b-1232-4969-8f0a-3837ac9ca16f,.wafxText h4.waStyle-6cb7796b-1232-4969-8f0a-3837ac9ca16f,.wafxText h5.waStyle-6cb7796b-1232-4969-8f0a-3837ac9ca16f,.wafxText h6.waStyle-6cb7796b-1232-4969-8f0a-3837ac9ca16f{text-align:left;} .waStyle-6cb7796b-1232-4969-8f0a-3837ac9ca16f a:link{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .waStyle-6cb7796b-1232-4969-8f0a-3837ac9ca16f a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText p.waStyle-8d95a82e-df1b-4308-a179-10572d075286,.wafxText h1.waStyle-8d95a82e-df1b-4308-a179-10572d075286,.wafxText h2.waStyle-8d95a82e-df1b-4308-a179-10572d075286,.wafxText h3.waStyle-8d95a82e-df1b-4308-a179-10572d075286,.wafxText h4.waStyle-8d95a82e-df1b-4308-a179-10572d075286,.wafxText h5.waStyle-8d95a82e-df1b-4308-a179-10572d075286,.wafxText h6.waStyle-8d95a82e-df1b-4308-a179-10572d075286{text-align:left;} .waStyle-8d95a82e-df1b-4308-a179-10572d075286 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} .waStyle-8d95a82e-df1b-4308-a179-10572d075286 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} 
@media(max-width:1024px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-6cb7796b-1232-4969-8f0a-3837ac9ca16f,.wafxText h1.waStyle-6cb7796b-1232-4969-8f0a-3837ac9ca16f,.wafxText h2.waStyle-6cb7796b-1232-4969-8f0a-3837ac9ca16f,.wafxText h3.waStyle-6cb7796b-1232-4969-8f0a-3837ac9ca16f,.wafxText h4.waStyle-6cb7796b-1232-4969-8f0a-3837ac9ca16f,.wafxText h5.waStyle-6cb7796b-1232-4969-8f0a-3837ac9ca16f,.wafxText h6.waStyle-6cb7796b-1232-4969-8f0a-3837ac9ca16f{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-8d95a82e-df1b-4308-a179-10572d075286,.wafxText h1.waStyle-8d95a82e-df1b-4308-a179-10572d075286,.wafxText h2.waStyle-8d95a82e-df1b-4308-a179-10572d075286,.wafxText h3.waStyle-8d95a82e-df1b-4308-a179-10572d075286,.wafxText h4.waStyle-8d95a82e-df1b-4308-a179-10572d075286,.wafxText h5.waStyle-8d95a82e-df1b-4308-a179-10572d075286,.wafxText h6.waStyle-8d95a82e-df1b-4308-a179-10572d075286{color:#000000;font-family:Arial;font-size:20px;;font-weight:400;;}
}
@media(min-width:1025px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-6cb7796b-1232-4969-8f0a-3837ac9ca16f,.wafxText h1.waStyle-6cb7796b-1232-4969-8f0a-3837ac9ca16f,.wafxText h2.waStyle-6cb7796b-1232-4969-8f0a-3837ac9ca16f,.wafxText h3.waStyle-6cb7796b-1232-4969-8f0a-3837ac9ca16f,.wafxText h4.waStyle-6cb7796b-1232-4969-8f0a-3837ac9ca16f,.wafxText h5.waStyle-6cb7796b-1232-4969-8f0a-3837ac9ca16f,.wafxText h6.waStyle-6cb7796b-1232-4969-8f0a-3837ac9ca16f{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-8d95a82e-df1b-4308-a179-10572d075286,.wafxText h1.waStyle-8d95a82e-df1b-4308-a179-10572d075286,.wafxText h2.waStyle-8d95a82e-df1b-4308-a179-10572d075286,.wafxText h3.waStyle-8d95a82e-df1b-4308-a179-10572d075286,.wafxText h4.waStyle-8d95a82e-df1b-4308-a179-10572d075286,.wafxText h5.waStyle-8d95a82e-df1b-4308-a179-10572d075286,.wafxText h6.waStyle-8d95a82e-df1b-4308-a179-10572d075286{color:#000000;font-family:Arial;font-size:20px;;font-weight:400;;}
}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:1024px){
.smt-wa-block-b34c63fb_384d_49be_9e7d_8b52b82de24c{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:120%;text-align:left;font-weight:400;font-style:normal;font-family:'Michroma';font-size:8px;
}
}
@media(min-width:1025px){
.smt-wa-block-b34c63fb_384d_49be_9e7d_8b52b82de24c{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:120%;text-align:left;font-weight:400;font-style:normal;font-family:'Michroma';font-size:20px;
}
}
.smt-wa-block-b34c63fb_384d_49be_9e7d_8b52b82de24c a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:1024px){
.smt-wa-block-5834b998_befa_4980_a087_9c695199ef07{
color:#f89522;margin:0px;padding:0px;margin-bottom:8px;overflow-wrap: break-word;text-decoration:none;line-height:120%;text-align:center;font-weight:400;font-style:normal;font-family:'Michroma';font-size:6px;
}
}
@media(min-width:1025px){
.smt-wa-block-5834b998_befa_4980_a087_9c695199ef07{
color:#f89522;margin:0px;padding:0px;margin-bottom:8px;overflow-wrap: break-word;text-decoration:none;line-height:120%;text-align:center;font-weight:400;font-style:normal;font-family:'Michroma';font-size:20px;
}
}
.smt-wa-block-5834b998_befa_4980_a087_9c695199ef07 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:1024px){
.smt-wa-block-25fc162c_5db8_4d6d_bf32_e09a0052ed91{
color:#f89522;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Verdana';font-size:10px;
}
}
@media(min-width:1025px){
.smt-wa-block-25fc162c_5db8_4d6d_bf32_e09a0052ed91{
color:#f89522;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Verdana';font-size:32px;
}
}
.smt-wa-block-25fc162c_5db8_4d6d_bf32_e09a0052ed91 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:1024px){
.smt-wa-block-ce5c82a5_0447_4467_9cfc_075889fe8706{
color:#f89522;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:700;font-style:normal;font-family:'Verdana';font-size:12px;
}
}
@media(min-width:1025px){
.smt-wa-block-ce5c82a5_0447_4467_9cfc_075889fe8706{
color:#f89522;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:700;font-style:normal;font-family:'Verdana';font-size:20px;
}
}
.smt-wa-block-ce5c82a5_0447_4467_9cfc_075889fe8706 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:1024px){
.smt-wa-block-0614e9f1_ad39_4583_81db_7d0fd684837c{
color:#62270c;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Krona One';font-size:6px;
}
}
@media(min-width:1025px){
.smt-wa-block-0614e9f1_ad39_4583_81db_7d0fd684837c{
color:#62270c;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Krona One';font-size:24px;
}
}
.smt-wa-block-0614e9f1_ad39_4583_81db_7d0fd684837c a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:1024px){
.smt-wa-block-2e581478_af5d_4703_ab21_98e122573d00{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Michroma';font-size:8px;
}
}
@media(min-width:1025px){
.smt-wa-block-2e581478_af5d_4703_ab21_98e122573d00{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Michroma';font-size:24px;
}
}
.smt-wa-block-2e581478_af5d_4703_ab21_98e122573d00 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:1024px){
.smt-wa-block-4ec14205_8fa0_4f98_ac49_bbda66c29b5b{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Krona One';font-size:6px;
}
}
@media(min-width:1025px){
.smt-wa-block-4ec14205_8fa0_4f98_ac49_bbda66c29b5b{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Krona One';font-size:18px;
}
}
.smt-wa-block-4ec14205_8fa0_4f98_ac49_bbda66c29b5b a{
color:#0000ff !important;text-decoration:underline !important;}

.comp_0{background-color:#000000;border:0px solid #969696;border-radius:0px;margin:-0px;position:absolute;z-index:10010;}
.comp_1{background-color:rgba(34,73,142,0);border:1px solid rgba(22,48,95,0);border-radius:5px;color:#ffffff;cursor:pointer;display:flex;justify-content:center;margin:-1px;position:absolute;text-decoration:none;z-index:10090;}
.comp_1 .inner-box{border:1px solid rgba(51,109,213,0);border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_1 .text_content{align-items:center;display:flex;font-family:'Krona One';font-style:normal;font-weight:400;}
.comp_10{position:absolute;z-index:10175;}
.comp_11{background-color:#000000;border:0px solid #969696;border-radius:0px;margin:-0px;position:absolute;z-index:10155;}
.comp_12{background-color:rgba(0,0,0,0);position:absolute;z-index:10185;}
.comp_13{position:absolute;z-index:10170;}
.comp_14{position:absolute;z-index:10160;}
.comp_15{position:absolute;z-index:10180;}
.comp_16{background-color:rgba(0,0,0,0);position:absolute;z-index:10190;}
.comp_17{position:absolute;z-index:10165;}
.comp_18{position:absolute;z-index:10015;}
.comp_19{position:absolute;z-index:10245;}
.comp_2{background-color:rgba(34,73,142,0);border:1px solid rgba(22,48,95,0);border-radius:5px;color:#ffffff;cursor:pointer;display:flex;justify-content:center;margin:-1px;position:absolute;text-decoration:none;z-index:10085;}
.comp_2 .inner-box{border:1px solid rgba(51,109,213,0);border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_2 .text_content{align-items:center;display:flex;font-family:'Krona One';font-style:normal;font-weight:400;}
.comp_20{position:absolute;z-index:50055;}
.comp_21{background-color:rgba(0,0,0,0);border:2px solid #f89522;margin:-2px;position:absolute;z-index:50065;}
.comp_22{background-color:rgba(0,0,0,0);position:absolute;z-index:50070;}
.comp_23{background-color:rgba(0,0,0,0);position:absolute;z-index:50145;}
.comp_24{background-color:rgba(0,0,0,0);position:absolute;z-index:50295;}
.comp_25{background-color:rgba(0,0,0,0);position:absolute;z-index:50595;}
.comp_26{color:#f89522;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:50600;}
.comp_26 .cont-button{background-color:#ffffff;}
.comp_26 .text_content{align-items:center;display:flex;font-family:'Michroma';font-style:normal;font-weight:0;justify-content:center;pointer-events:none;text-align:center;z-index:20;}
.comp_26 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:center;overflow:hidden;width:inherit;z-index:10;}
.comp_26 a{color:#f89522;text-decoration:none;}
.comp_27{position:absolute;z-index:50605;}
.comp_27 input{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.comp_28{position:absolute;z-index:50610;}
.comp_28 input{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.comp_29{position:absolute;z-index:50615;}
.comp_29 input{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.comp_3{background-color:rgba(34,73,142,0);border:1px solid rgba(22,48,95,0);border-radius:5px;color:#ffffff;cursor:pointer;display:flex;justify-content:center;margin:-1px;position:absolute;text-decoration:none;z-index:10070;}
.comp_3 .inner-box{border:1px solid rgba(51,109,213,0);border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_3 .text_content{align-items:center;display:flex;font-family:'Krona One';font-style:normal;font-weight:400;}
.comp_30{position:absolute;z-index:50620;}
.comp_30 input{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.comp_31{background-color:rgba(0,0,0,0);position:absolute;z-index:50625;}
.comp_32{background-color:rgba(90,159,246,0);border:2px solid #f89522;margin:-2px;position:absolute;z-index:50630;}
.comp_33{background-color:rgba(0,0,0,0);border:2px solid #f89522;margin:-2px;position:absolute;z-index:50700;}
.comp_4{position:absolute;z-index:10080;}
.comp_4 .wafx-menunid5 .wafx-menu-bt-hamburger svg{fill:#000000;}
.comp_5{background-color:rgba(34,73,142,0);border:1px solid rgba(22,48,95,0);border-radius:5px;color:#ffffff;cursor:pointer;display:flex;justify-content:center;margin:-1px;position:absolute;text-decoration:none;z-index:10075;}
.comp_5 .inner-box{border:1px solid rgba(51,109,213,0);border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_5 .text_content{align-items:center;display:flex;font-family:'Krona One';font-style:normal;font-weight:400;}
.comp_6{background-color:rgba(34,73,142,0);border:1px solid rgba(22,48,95,0);border-radius:5px;color:#ffffff;cursor:pointer;display:flex;justify-content:center;margin:-1px;position:absolute;text-decoration:none;z-index:10065;}
.comp_6 .inner-box{border:1px solid rgba(51,109,213,0);border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_6 .text_content{align-items:center;display:flex;font-family:'Krona One';font-style:normal;font-weight:400;}
.comp_7{background-color:rgba(0,0,0,0);position:absolute;z-index:10000;}
.comp_8{color:#c7c7c7;cursor:pointer;display:flex;position:absolute;text-decoration:underline;transition:background 0.4s,border 0.4s;z-index:10150;}
.comp_8 .cont-button{background-color:rgba(31,95,178,0);}
.comp_8 .text_content{align-items:center;display:flex;font-family:'Arial';font-style:normal;font-weight:0;justify-content:center;pointer-events:none;text-align:center;z-index:20;}
.comp_8 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:center;overflow:hidden;width:inherit;z-index:10;}
.comp_8 a{color:#c7c7c7;text-decoration:underline;}
.comp_8:hover{color:#ffffff;text-decoration:none;}
.comp_8 .cont-button:hover{background-color:#0092ff;}
.comp_8 .wafx-picto-vector:hover{color:#ffffff !important;text-decoration:none !important;}
.comp_8 a:hover{color:#ffffff;text-decoration:none;}
.comp_9{color:#c7c7c7;cursor:pointer;display:flex;position:absolute;text-decoration:underline;transition:background 0.4s,border 0.4s;z-index:10240;}
.comp_9 .cont-button{background-color:rgba(31,95,178,0);}
.comp_9 .text_content{align-items:center;display:flex;font-family:'Arial';font-style:normal;font-weight:0;justify-content:center;pointer-events:none;text-align:center;z-index:20;}
.comp_9 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:center;overflow:hidden;width:inherit;z-index:10;}
.comp_9 a{color:#c7c7c7;text-decoration:underline;}
.wafx-menunid5 .wafx-menu-frame-main .wafx-menu-item{color:#ffffff;font-family:'Krona One';font-style:normal;font-weight:400;padding:0px;padding-left:10px;padding-right:10px;text-decoration:none;}
.wafx-menunid5 .wafx-menu-frame-main .wafx-menu-item:hover{background-color:rgba(0,0,0,0);color:#5c5c5c;}
.wafx-menunid5 .wafxMenuItemLeftPad{padding-left:25px;}
.wafx-menunid5 .wafxMenuItemRightPad{padding-right:25px;}
.wafx-menunid5 .wafxMenuItemVerticalPad{padding-bottom:15px;padding-top:15px;}
.wafx-menunid5 .wafxMenuPageBackText{background-color:black;color:white;font-family:'Arial';font-style:normal;font-weight:400;padding-bottom:20px;padding-top:20px;}
.wafx-menunid5.wafx-menu-frame .wafx-menu-item{color:#ffffff;padding:8px;text-decoration:none;}
.wafx-menunid5.wafx-menu-frame .wafx-menu-item:hover{background-color:#5a5a5a;color:#ffffff;}
body{background-color:#ffffff;}
@media(max-width:1024px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:320px;}
.blockPagecontainer{width:320px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_20{display:block;}
.compVis_21{display:block;}
.compVis_22{display:block;}
.compVis_23{display:block;}
.compVis_24{display:block;}
.compVis_25{display:block;}
.compVis_26{display:block;}
.compVis_27{display:block;}
.compVis_28{display:block;}
.compVis_29{display:block;}
.compVis_3{display:block;}
.compVis_30{display:block;}
.compVis_31{display:block;}
.compVis_32{display:block;}
.compVis_33{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{height:16px;left:0px;top:108.51px;width:320px;}
.comp_1{height:16px;left:162.236px;top:109.324px;width:35px;}
.comp_1 .text_content{font-size:6px;padding-left:5px;padding-right:5px;}
.comp_10{height:15px;left:214px;top:506.667px;width:46px;}
.comp_10 .wafx-img-picture{height:6px;left:0px;top:5px;width:46px;}
.comp_11{height:55px;left:0px;top:506.667px;width:320px;}
.comp_12{height:33px;left:0px;top:528.667px;width:320px;}
.comp_12 .wafx-smt-txt-wrap{width:300px;}
.comp_13{height:20px;left:180px;top:506.667px;width:25px;}
.comp_13 .wafx-img-picture{height:15px;left:0px;top:2px;width:25px;}
.comp_14{height:22px;left:264px;top:505.667px;width:51px;}
.comp_14 .wafx-img-picture{height:16px;left:0px;top:3px;width:51px;}
.comp_15{height:22px;left:-0.0122579px;top:509.667px;width:37px;}
.comp_15 .wafx-img-picture{height:22px;left:2px;top:0px;width:34px;}
.comp_16{height:42px;left:28px;top:500.667px;width:113px;}
.comp_16 .wafx-smt-txt-wrap{width:93px;}
.comp_17{height:22px;left:147px;top:505.667px;width:26px;}
.comp_17 .wafx-img-picture{height:16px;left:0px;top:3px;width:26px;}
.comp_18{height:109px;left:0px;top:0px;width:320px;}
.comp_18 .wafx-img-picture{height:108px;left:0px;top:1px;width:320px;}
.comp_19{height:17px;left:232.5px;top:86.038px;width:83px;}
.comp_19 .wafx-img-picture{height:9px;left:0px;top:4px;width:83px;}
.comp_2{height:16px;left:113.569px;top:109.435px;width:46px;}
.comp_2 .text_content{font-size:6px;padding-left:5px;padding-right:5px;}
.comp_20{height:99px;left:0px;top:377.25px;width:110px;}
.comp_20 .wafx-img-picture{height:99px;left:5px;top:0px;width:99px;}
.comp_21{height:70px;left:110px;top:351px;width:205px;}
.comp_21 .wafx-smt-txt-wrap{width:185px;}
.comp_22{height:28px;left:0px;top:173px;width:89px;}
.comp_22 .wafx-smt-txt-wrap{width:69px;}
.comp_23{height:24px;left:0px;top:212px;width:89px;}
.comp_23 .wafx-smt-txt-wrap{width:69px;}
.comp_24{height:30px;left:0px;top:247px;width:92px;}
.comp_24 .wafx-smt-txt-wrap{width:72px;}
.comp_25{height:27px;left:0px;top:283.5px;width:90px;}
.comp_25 .wafx-smt-txt-wrap{width:70px;}
.comp_26{height:24px;left:106.125px;top:320.984px;width:112px;}
.comp_26  i{font-size:17px;}
.comp_26 .cont-button{border:1px solid #f89522;border-radius:0px;height:24px;margin:-1px;width:112px;}
.comp_26 .cont-button .inner-box{border:1px solid #ffffff;border-radius:0px;height:calc(24px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(112px - 2px);z-index:-1;}
.comp_26 .text_content{font-size:10px;}
.comp_27{height:20px;left:89px;top:176.789px;width:191px;}
.comp_27 input{font-size:13px;height:20px !important;max-height:20px !important;width:191px !important;}
.comp_28{height:20px;left:88.5px;top:216px;width:191px;}
.comp_28 input{font-size:13px;height:20px !important;max-height:20px !important;width:191px !important;}
.comp_29{height:20px;left:88.5px;top:252px;width:191px;}
.comp_29 input{font-size:13px;height:20px !important;max-height:20px !important;width:191px !important;}
.comp_3{height:16px;left:273.514px;top:109.324px;width:22px;}
.comp_3 .text_content{font-size:6px;padding-left:5px;padding-right:5px;}
.comp_30{height:21px;left:88.5px;top:286px;width:191px;}
.comp_30 input{font-size:13px;height:21px !important;max-height:21px !important;width:191px !important;}
.comp_31{height:31px;left:79.1406px;top:134.781px;width:166px;}
.comp_31 .wafx-smt-txt-wrap{width:146px;}
.comp_32{height:25px;left:98.4069px;top:137.5px;width:126px;}
.comp_33{height:70px;left:110px;top:427.035px;width:205px;}
.comp_33 .wafx-smt-txt-wrap{width:185px;}
.comp_4{background:linear-gradient(180deg,rgba(92,92,92,0) 55%,rgba(0,0,0,0) 95%);;border:1px solid rgba(0,0,0,0);border-radius:5px;height:16px;left:50.5371px;margin:-1px;top:109px;width:57px;}
.comp_4 .inner-box{border:1px solid rgba(0,0,0,0);border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_5{height:16px;left:10.4861px;top:109.324px;width:35px;}
.comp_5 .text_content{font-size:6px;padding-left:5px;padding-right:5px;}
.comp_6{height:16px;left:208.069px;top:109.324px;width:48px;}
.comp_6 .text_content{font-size:6px;padding-left:5px;padding-right:5px;}
.comp_7{height:18px;left:50px;top:106.935px;width:200px;}
.comp_7 .wafx-smt-txt-wrap{width:180px;}
.comp_8{height:28px;left:625.5px;top:-12.3333px;width:165px;}
.comp_8 .cont-button{border:1px solid rgba(20,63,119,0);border-radius:5px;height:28px;margin:-1px;width:165px;}
.comp_8 .cont-button .inner-box{border:1px solid rgba(56,143,255,0);border-radius:4px;height:calc(28px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(165px - 2px);z-index:-1;}
.comp_8 .text_content{font-size:13px;}
.comp_8 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_8 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(28px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(165px - 2px);z-index:-1;}
.comp_9{height:14px;left:180px;top:520.667px;width:113px;}
.comp_9 .cont-button{border:1px solid rgba(20,63,119,0);border-radius:5px;height:14px;margin:-1px;width:113px;}
.comp_9 .cont-button .inner-box{border:1px solid rgba(56,143,255,0);border-radius:4px;height:calc(14px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(113px - 2px);z-index:-1;}
.comp_9 .text_content{font-size:6px;}
.textShape_1024{display:none;}
.textShape_320{display:block;}
.waBlockSocialBar{display:none;}
.wafx-menunid5 .wafx-menu{display:flex;font-size:6px;}
.wafx-menunid5 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid5 .wafx-menu-bt-hamburger svg{height:16px;transform:scale(0.8);width:16px;}
.wafx-menunid5 .wafxMenuPageGroupItem{background-color:#3d3d3d;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid5 .wafxMenuPageItem{color:#ffffff;font-family:'Krona One';font-style:normal;font-weight:400;}
.wafx-menunid5 .wafxMenuPageItem:hover{background-color:#5a5a5a;color:#ffffff;}
.wafx-menunid5.wafx-menu-frame{background-color:#3d3d3d;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Krona One';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid5.wafx-menu-frame .wafx-menu-item{color:#ffffff;padding:8px;text-decoration:none;}
.wafx-menunid5.wafx-menu-frame .wafx-menu-item:hover{background-color:#5a5a5a;color:#ffffff;}
.wafx-menunid5.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:block;}
.wafxCompFluid{left:calc( 0px - (100vw - 320px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:1025px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:1024px;}
.blockPagecontainer{width:1024px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_20{display:block;}
.compVis_21{display:block;}
.compVis_22{display:block;}
.compVis_23{display:block;}
.compVis_24{display:block;}
.compVis_25{display:block;}
.compVis_26{display:block;}
.compVis_27{display:block;}
.compVis_28{display:block;}
.compVis_29{display:block;}
.compVis_3{display:block;}
.compVis_30{display:block;}
.compVis_31{display:block;}
.compVis_32{display:block;}
.compVis_33{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{height:51px;left:0px;top:347.333px;width:1024px;}
.comp_1{height:50px;left:528.033px;top:347px;width:113px;}
.comp_1 .text_content{font-size:16px;padding-left:5px;padding-right:5px;}
.comp_10{height:48px;left:634.665px;top:1305.57px;width:146px;}
.comp_10 .wafx-img-picture{height:21px;left:0px;top:13px;width:146px;}
.comp_11{height:123px;left:1.13687e-13px;top:1292px;width:1024px;}
.comp_12{height:40px;left:1.13687e-13px;top:1374.81px;width:1024px;}
.comp_12 .wafx-smt-txt-wrap{width:1004px;}
.comp_13{height:63px;left:512.642px;top:1298.34px;width:81px;}
.comp_13 .wafx-img-picture{height:50px;left:0px;top:7px;width:81px;}
.comp_14{height:70px;left:823.6px;top:1292.44px;width:164px;}
.comp_14 .wafx-img-picture{height:53px;left:0px;top:8px;width:164px;}
.comp_15{height:69px;left:0.133333px;top:1301.77px;width:124px;}
.comp_15 .wafx-img-picture{height:69px;left:7px;top:0px;width:109px;}
.comp_16{height:65px;left:128.646px;top:1304.84px;width:239px;}
.comp_16 .wafx-smt-txt-wrap{width:219px;}
.comp_17{height:71px;left:379.836px;top:1291.94px;width:82px;}
.comp_17 .wafx-img-picture{height:51px;left:0px;top:10px;width:82px;}
.comp_18{height:349px;left:0px;top:-0.563748px;width:1024px;}
.comp_18 .wafx-img-picture{height:346px;left:0px;top:2px;width:1024px;}
.comp_19{height:160px;left:742.2px;top:228.333px;width:266px;}
.comp_19 .wafx-img-picture{height:31px;left:0px;top:64px;width:266px;}
.comp_2{height:50px;left:352px;top:348.933px;width:148px;}
.comp_2 .text_content{font-size:16px;padding-left:5px;padding-right:5px;}
.comp_20{height:362px;left:64px;top:938.809px;width:395px;}
.comp_20 .wafx-img-picture{height:362px;left:17px;top:0px;width:362px;}
.comp_21{height:118px;left:466px;top:1130px;width:482px;}
.comp_21 .wafx-smt-txt-wrap{width:462px;}
.comp_22{height:36px;left:35.4687px;top:530px;width:198px;}
.comp_22 .wafx-smt-txt-wrap{width:178px;}
.comp_23{height:43px;left:43.5px;top:614px;width:181px;}
.comp_23 .wafx-smt-txt-wrap{width:161px;}
.comp_24{height:45px;left:62px;top:706.5px;width:144px;}
.comp_24 .wafx-smt-txt-wrap{width:124px;}
.comp_25{height:42px;left:64px;top:820px;width:140px;}
.comp_25 .wafx-smt-txt-wrap{width:120px;}
.comp_26{height:35px;left:428px;top:921.5px;width:181px;}
.comp_26  i{font-size:17px;}
.comp_26 .cont-button{border:1px solid #f89522;border-radius:0px;height:35px;margin:-1px;width:181px;}
.comp_26 .cont-button .inner-box{border:1px solid #ffffff;border-radius:0px;height:calc(35px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(181px - 2px);z-index:-1;}
.comp_26 .text_content{font-size:18px;}
.comp_27{height:42px;left:284px;top:527.126px;width:612px;}
.comp_27 input{font-size:13px;height:42px !important;max-height:42px !important;width:612px !important;}
.comp_28{height:42px;left:284px;top:615px;width:612px;}
.comp_28 input{font-size:13px;height:42px !important;max-height:42px !important;width:612px !important;}
.comp_29{height:42px;left:284px;top:708px;width:612px;}
.comp_29 input{font-size:13px;height:42px !important;max-height:42px !important;width:612px !important;}
.comp_3{height:50px;left:858.383px;top:347px;width:79px;}
.comp_3 .text_content{font-size:16px;padding-left:5px;padding-right:5px;}
.comp_30{height:67px;left:284px;top:807.5px;width:612px;}
.comp_30 input{font-size:13px;height:67px !important;max-height:67px !important;width:612px !important;}
.comp_31{height:100px;left:362px;top:401px;width:300px;}
.comp_31 .wafx-smt-txt-wrap{width:280px;}
.comp_32{height:79px;left:392.685px;top:411.096px;width:235px;}
.comp_33{height:118px;left:466px;top:992.93px;width:482px;}
.comp_33 .wafx-smt-txt-wrap{width:462px;}
.comp_4{background:linear-gradient(180deg,rgba(92,92,92,0) 55%,rgba(0,0,0,0) 95%);;border:1px solid rgba(0,0,0,0);border-radius:5px;height:50px;left:194.175px;margin:-1px;top:347px;width:133px;}
.comp_4 .inner-box{border:1px solid rgba(0,0,0,0);border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_5{height:50px;left:35.2333px;top:347px;width:113px;}
.comp_5 .text_content{font-size:16px;padding-left:5px;padding-right:5px;}
.comp_6{height:50px;left:669.967px;top:348.6px;width:155px;}
.comp_6 .text_content{font-size:16px;padding-left:5px;padding-right:5px;}
.comp_7{height:29px;left:230px;top:357.5px;width:640px;}
.comp_7 .wafx-smt-txt-wrap{width:620px;}
.comp_8{height:28px;left:629px;top:1353px;width:165px;}
.comp_8 .cont-button{border:1px solid rgba(20,63,119,0);border-radius:5px;height:28px;margin:-1px;width:165px;}
.comp_8 .cont-button .inner-box{border:1px solid rgba(56,143,255,0);border-radius:4px;height:calc(28px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(165px - 2px);z-index:-1;}
.comp_8 .text_content{font-size:13px;}
.comp_8 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_8 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(28px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(165px - 2px);z-index:-1;}
.comp_9{height:28px;left:625.5px;top:1352.94px;width:165px;}
.comp_9 .cont-button{border:1px solid rgba(20,63,119,0);border-radius:5px;height:28px;margin:-1px;width:165px;}
.comp_9 .cont-button .inner-box{border:1px solid rgba(56,143,255,0);border-radius:4px;height:calc(28px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(165px - 2px);z-index:-1;}
.comp_9 .text_content{font-size:13px;}
.textShape_1024{display:block;}
.textShape_320{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid5 .wafx-menu{display:flex;font-size:16px;}
.wafx-menunid5 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid5 .wafx-menu-bt-hamburger svg{height:50px;transform:scale(0.8);width:50px;}
.wafx-menunid5 .wafxMenuPageGroupItem{background-color:#3d3d3d;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid5 .wafxMenuPageItem{color:#ffffff;font-family:'Krona One';font-style:normal;font-weight:400;}
.wafx-menunid5 .wafxMenuPageItem:hover{background-color:#5a5a5a;color:#ffffff;}
.wafx-menunid5.wafx-menu-frame{background-color:#3d3d3d;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Krona One';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid5.wafx-menu-frame .wafx-menu-item{color:#ffffff;padding:8px;text-decoration:none;}
.wafx-menunid5.wafx-menu-frame .wafx-menu-item:hover{background-color:#5a5a5a;color:#ffffff;}
.wafx-menunid5.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:block;}
.wafx-vis-320{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 1024px) / 2);width:calc(100vw - 10px);}
}

@media(max-width:330px){
.wafxCompFluid{
left:0px;
width:320px;
}
}
.smt-para-wa-8{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-8-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:6px;
}
.smt-wa-8-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-13{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:1024px){
.smt-wa-13-block-0{
color:#adadad;margin:0px;padding:0px;margin-bottom:0px;overflow-wrap: break-word;text-decoration:none;line-height:90%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:6px;
}
}
@media(min-width:1025px){
.smt-wa-13-block-0{
color:#adadad;margin:0px;padding:0px;margin-bottom:0px;overflow-wrap: break-word;text-decoration:none;line-height:90%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:10px;
}
}
.smt-wa-13-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-17{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:1024px){
.smt-wa-17-block-0{
color:#adadad;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:6px;
}
}
@media(min-width:1025px){
.smt-wa-17-block-0{
color:#adadad;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
}
.smt-wa-17-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-22{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:1024px){
.smt-wa-22-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Michroma';font-size:8px;
}
}
@media(min-width:1025px){
.smt-wa-22-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Michroma';font-size:16px;
}
}
.smt-wa-22-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-23{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:1024px){
.smt-wa-23-block-0{
color:#f89522;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Verdana';font-size:8px;
}
}
@media(min-width:1025px){
.smt-wa-23-block-0{
color:#f89522;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Verdana';font-size:20px;
}
}
.smt-wa-23-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-24{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:1024px){
.smt-wa-24-block-0{
color:#f89522;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Verdana';font-size:8px;
}
}
@media(min-width:1025px){
.smt-wa-24-block-0{
color:#f89522;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Verdana';font-size:20px;
}
}
.smt-wa-24-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-25{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:1024px){
.smt-wa-25-block-0{
color:#f89522;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Verdana';font-size:8px;
}
}
@media(min-width:1025px){
.smt-wa-25-block-0{
color:#f89522;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Verdana';font-size:20px;
}
}
.smt-wa-25-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-26{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:1024px){
.smt-wa-26-block-0{
color:#f89522;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Verdana';font-size:8px;
}
}
@media(min-width:1025px){
.smt-wa-26-block-0{
color:#f89522;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Verdana';font-size:20px;
}
}
.smt-wa-26-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}



@supports (-webkit-appearance: none) or (-moz-appearance: none) {
  .wafx-form-input[data-uuid-form='4fbba0be_2fe2_485c_af40_276f9c2c5838'][type='checkbox'],
  .wafx-form-input[data-uuid-form='4fbba0be_2fe2_485c_af40_276f9c2c5838'][type='radio'] {
    --active: #3978fc;
    --active-inner: #ffffff;
    --focus: 2px rgba(57,120,252,0.300008);
    --border: #3778fc;
    --border-hover: #3978fc;
    --background: #ffffff;
    --disabled: #F6F8FF;
    --disabled-inner: #E1E6F9;
    -webkit-appearance: none;
    -moz-appearance: none;
    height: 21px;
    outline: none;
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin: 0;
    cursor: pointer;
    border: 1px solid var(--bc, var(--border));
    background: var(--b, var(--background));
    -webkit-transition: background .3s, border-color .3s, box-shadow .2s;
    transition: background .3s, border-color .3s, box-shadow .2s;
  }
  .wafx-form-input[data-uuid-form='4fbba0be_2fe2_485c_af40_276f9c2c5838'][type='checkbox']:after,
  .wafx-form-input[data-uuid-form='4fbba0be_2fe2_485c_af40_276f9c2c5838'][type='radio']:after {
    content: '';
    display: block;
    left: 0;
    top: 0;
    position: absolute;
    -webkit-transition: opacity var(--d-o, 0.2s), -webkit-transform var(--d-t, 0.3s) var(--d-t-e, ease);
    transition: opacity var(--d-o, 0.2s), -webkit-transform var(--d-t, 0.3s) var(--d-t-e, ease);
    transition: transform var(--d-t, 0.3s) var(--d-t-e, ease), opacity var(--d-o, 0.2s);
    transition: transform var(--d-t, 0.3s) var(--d-t-e, ease), opacity var(--d-o, 0.2s), -webkit-transform var(--d-t, 0.3s) var(--d-t-e, ease);
  }
  .wafx-form-input[data-uuid-form='4fbba0be_2fe2_485c_af40_276f9c2c5838'][type='checkbox']:checked,
  .wafx-form-input[data-uuid-form='4fbba0be_2fe2_485c_af40_276f9c2c5838'][type='radio']:checked {
    --b: var(--active);
    --bc: var(--active);
    --d-o: .3s;
    --d-t: .6s;
    --d-t-e: cubic-bezier(.2, .85, .32, 1.2);
  }
  .wafx-form-input[data-uuid-form='4fbba0be_2fe2_485c_af40_276f9c2c5838'][type='checkbox']:disabled,
  .wafx-form-input[data-uuid-form='4fbba0be_2fe2_485c_af40_276f9c2c5838'][type='radio']:disabled {
    --b: var(--disabled);
    cursor: not-allowed;
    opacity: .9;
  }
  .wafx-form-input[data-uuid-form='4fbba0be_2fe2_485c_af40_276f9c2c5838'][type='checkbox']:disabled:checked,
  .wafx-form-input[data-uuid-form='4fbba0be_2fe2_485c_af40_276f9c2c5838'][type='radio']:disabled:checked {
    --b: var(--disabled-inner);
    --bc: var(--border);
  }
  .wafx-form-input[data-uuid-form='4fbba0be_2fe2_485c_af40_276f9c2c5838'][type='checkbox']:disabled + label,
  .wafx-form-input[data-uuid-form='4fbba0be_2fe2_485c_af40_276f9c2c5838'][type='radio']:disabled + label {
    cursor: not-allowed;
  }
  .wafx-form-input[data-uuid-form='4fbba0be_2fe2_485c_af40_276f9c2c5838'][type='checkbox']:hover:not(:checked):not(:disabled),
  .wafx-form-input[data-uuid-form='4fbba0be_2fe2_485c_af40_276f9c2c5838'][type='radio']:hover:not(:checked):not(:disabled) {
    --bc: var(--border-hover);
  }
  .wafx-form-input[data-uuid-form='4fbba0be_2fe2_485c_af40_276f9c2c5838'][type='checkbox']:focus,
  .wafx-form-input[data-uuid-form='4fbba0be_2fe2_485c_af40_276f9c2c5838'][type='radio']:focus {
    box-shadow: 0 0 0 var(--focus);
  }
  .wafx-form-input[data-uuid-form='4fbba0be_2fe2_485c_af40_276f9c2c5838'][type='checkbox']:not(.switch),
  .wafx-form-input[data-uuid-form='4fbba0be_2fe2_485c_af40_276f9c2c5838'][type='radio']:not(.switch) {
    width: 21px;
  }
  .wafx-form-input[data-uuid-form='4fbba0be_2fe2_485c_af40_276f9c2c5838'][type='checkbox']:not(.switch):after,
  .wafx-form-input[data-uuid-form='4fbba0be_2fe2_485c_af40_276f9c2c5838'][type='radio']:not(.switch):after {
    opacity: var(--o, 0);
  }
  .wafx-form-input[data-uuid-form='4fbba0be_2fe2_485c_af40_276f9c2c5838'][type='checkbox']:not(.switch):checked,
  .wafx-form-input[data-uuid-form='4fbba0be_2fe2_485c_af40_276f9c2c5838'][type='radio']:not(.switch):checked {
    --o: 1;
  }
  .wafx-form-input[data-uuid-form='4fbba0be_2fe2_485c_af40_276f9c2c5838'][type='checkbox'] + label,
  .wafx-form-input[data-uuid-form='4fbba0be_2fe2_485c_af40_276f9c2c5838'][type='radio'] + label {
    font-size: 14px;
    line-height: 21px;
    display: inline-block;
    vertical-align: top;
    cursor: pointer;
    margin-left: 0px;
  }

  .wafx-form-input[data-uuid-form='4fbba0be_2fe2_485c_af40_276f9c2c5838'][type='checkbox']:not(.switch) {
    border-radius: 7px;
  }
  .wafx-form-input[data-uuid-form='4fbba0be_2fe2_485c_af40_276f9c2c5838'][type='checkbox']:not(.switch):after {
    width: 5px;
    height: 9px;
    border: 2px solid var(--active-inner);
    border-top: 0;
    border-left: 0;
    left: 7px;
    top: 4px;
    -webkit-transform: rotate(var(--r, 20deg));
            transform: rotate(var(--r, 20deg));
  }
  .wafx-form-input[data-uuid-form='4fbba0be_2fe2_485c_af40_276f9c2c5838'][type='checkbox']:not(.switch):checked {
    --r: 43deg;
  }
  .wafx-form-input[data-uuid-form='4fbba0be_2fe2_485c_af40_276f9c2c5838'][type='checkbox'].switch {
    width: 38px;
    border-radius: 11px;
  }
  .wafx-form-input[data-uuid-form='4fbba0be_2fe2_485c_af40_276f9c2c5838'][type='checkbox'].switch:after {
    left: 2px;
    top: 2px;
    border-radius: 50%;
    width: 15px;
    height: 15px;
    background: var(--ab, var(--border));
    -webkit-transform: translateX(var(--x, 0));
            transform: translateX(var(--x, 0));
  }
  .wafx-form-input[data-uuid-form='4fbba0be_2fe2_485c_af40_276f9c2c5838'][type='checkbox'].switch:checked {
    --ab: var(--active-inner);
    --x: 17px;
  }
  .wafx-form-input[data-uuid-form='4fbba0be_2fe2_485c_af40_276f9c2c5838'][type='checkbox'].switch:disabled:not(:checked):after {
    opacity: .6;
  }

  .wafx-form-input[data-uuid-form='4fbba0be_2fe2_485c_af40_276f9c2c5838'][type='radio'] {
    border-radius: 50%;
  }
  .wafx-form-input[data-uuid-form='4fbba0be_2fe2_485c_af40_276f9c2c5838'][type='radio']:after {
    width: 19px;
    height: 19px;
    border-radius: 50%;
    background: var(--active-inner);
    opacity: 0;
    -webkit-transform: scale(var(--s, 0.7));
            transform: scale(var(--s, 0.7));
  }
  .wafx-form-input[data-uuid-form='4fbba0be_2fe2_485c_af40_276f9c2c5838'][type='radio']:checked {
    --s: .5;
  }
}

.wafx-form-input[data-uuid-form='4fbba0be_2fe2_485c_af40_276f9c2c5838'] * {
  box-sizing: border-box;
}
.wafx-form-input[data-uuid-form='4fbba0be_2fe2_485c_af40_276f9c2c5838'] *:before, *:after {
  box-sizing: border-box;
}


.smt-para-wa-32{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:1024px){
.smt-wa-32-block-0{
color:#f89522;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:150%;text-align:center;font-weight:400;font-style:normal;font-family:'Michroma';font-size:8px;
}
}
@media(min-width:1025px){
.smt-wa-32-block-0{
color:#f89522;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:150%;text-align:center;font-weight:400;font-style:normal;font-family:'Michroma';font-size:24px;
}
}
.smt-wa-32-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-34{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:1024px){
.smt-wa-34-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Michroma';font-size:8px;
}
}
@media(min-width:1025px){
.smt-wa-34-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Michroma';font-size:16px;
}
}
.smt-wa-34-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

